Subject: [os2genau_digest] No. 552
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 25 Feb 2003 00:02:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 24 February 2003
 Number  552
**************************************************

Subjects for today
 
1  [os2genau] Any more suggestions re webpage graphics ?? : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 24 Feb 2003 19:23:31 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  [os2genau] Any more suggestions re webpage graphics ??

I know I have posted this problem here before, but despite the
suggestions made I still have the problem where a photo loads from my
IBMHTTP WebServer (OS/2 apache) only partially to a web browser (various
types) and stops after only displaying part of the picture. Often (but
not always) reloading the page cures the problem.

It was suggested that EAs on the graphics files may be the problem.
Trouble is these files don't have EAs.

The files are Jpegs, so I have tried converting them to GIF format and
amending the webpage but the problem is exactly the same whether they're
JPG or GIF.

Cheers/2

Ed.

----------------------------------------------------------------------------------